items:
    -
        title: Pudaklar
        nesting: null
        type: cms-page
        url: null
        code: ''
        reference: kategorii
        cmsPage: null
        replace: null
        viewBag:
            locale:
                en:
                    title: Categories
                    url: ''
                ru:
                    title: Секции
                    url: ''
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Habarlar
        type: cms-page
        code: ''
        reference: novosti
        viewBag:
            locale:
                en:
                    title: News
                    url: ''
                ru:
                    title: Новости
                    url: ''
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Kotirowkalar
        nesting: null
        type: url
        url: /app
        code: ''
        reference: null
        cmsPage: null
        replace: null
        viewBag:
            locale:
                en:
                    title: Quotations
                    url: /app
                ru:
                    title: Котировки
                    url: /app
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
    -
        title: Sorag-jogap
        nesting: null
        type: cms-page
        url: null
        code: ''
        reference: terms
        cmsPage: null
        replace: null
        viewBag:
            locale:
                en:
                    title: FAQ
                    url: ''
                ru:
                    title: 'Часто задаваемые вопросы'
                    url: ''
            isHidden: '0'
            cssClass: ''
            isExternal: '0'
name: main-top
